## Intro

RanchiMall invites applications for Internship for Projects listed here. All applicants will need to generate their blockchain ID, and then store the private key safely to access our:

- Application Portal @ ranchimall.github.io/internapply
- Internship Portal @ ranchimall.github.io/RIBC

The process of applying and Internship is:

### INTERN SELECTION PROCESS

#### EVALUATION PHASE

1. Initial Training on Marketing, Actual Project Skills and Blockchain
2. Applicants have to undergo a test on training
3. First Task on Marketing, Actual Project Skills and Blockchain
4. Evaluator Feedback on first task; repeat of first task if standards are not met
5. Second Task on Marketing, Actual Project Skills and Blockchain
6. Evaluator and Consumer Feedback on second task; repeat of second task if standards are not met
7. Third Task on Marketing, Actual Project Skills and Blockchain
8. Consumer Feedback on task: In this phase the feedback will come from general users on Social Media; if feedback is not good, repeat the third task
9. Issuance of Competency Certificates to those whose complete third task
10. Stipend phase, to be selected among certificate holders - Four levels of stipend: Starter, Motivated, Passionate, Self Realized
11. Anyone who drops out can get participation certificate, indicating till what round he/she reached

#### INTERNSHIP PHASE

Internship phase will begin with regular work on Marketing and Project related assignments

#### STIPEND PAYMENT BY LEVEL

Starter | Rs 2000 per month
Motivated | Rs 5000 per month
Passionate | Rs 7000 per month
Self Realized | Rs 10000 per month

Keep the Private Key very safe. Do not share with anyone.
For any more details, tweet us at @ranchimallflo and we will respond immediately

## Projects

#### Select Project

## Apply

Name
Email
College
Course
DOB
WhatsApp Number
FLO ID
Project

### Application sent to FLO Blockchain Cloud

### Waiting for response

Success!!

### Application has been recorded

Bummer!

### Please try again

## Applicant List

FLO ID | Project
--- | ---

## Intern Information

Intern FLO ID
Private Key

NEVER lose your Private Key
NEVER share your Private Key with anyone
Losing your Private Key means losing all the accomplishments, data & money attached to your Internship ID. Private Key once lost can NEVER be recovered. Please store it safely.

####

## Sign In

Welcome to Internships @ RanchiMall
Please enter your FLO Private Key to Sign In

Private Key

Don't have a Private Key yet? Click Here

####

<

## Sign In

FLO ID
Private Key

SAVE the private key securely now before leaving
NEVER lose your Private Key
NEVER share your Private Key with anyone
Losing your Private Key means losing all the accomplishments, data & money attached to your Internship ID. Private Key once lost can NEVER be recovered. Please store it safely.

####